@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.call-number{
        font-family: 'Droid Serif', Arial, sans-serif;
}
.mobile-only{
    display: none!important;
}
.web-only{
    display: block;
}
.nav-main .navbar-collapse .mobile-menu .sub-menu{
    margin-right: 20px;
}

.dm_font_resizer {
float: left;
width: 100%;text-align: center;direction: ltr;}

.dm_font_resizer>a {
    direction: ltr;
    display: inline-block;
    background-color: #2A2A2A;
    color: #fff!important;
    height: auto;
    margin-right: 5px;
    line-height: 30px;
    padding: 3px 6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 16px;
}

.dm_font_resizer>a.decrease {
    font-size: 14px;
    position: relative;
    top: 0px;
}

.dm_font_resizer>a.increase {
    font-size: 20px;
    position: relative;
    top: 2px;
}
.dm_font_resizer>a:hover, div#dm_font_resizer>a:focus {
    background-color: #3B3B3B;
}

.dm_font_resizer>a:active{
    background-color: #6F6F6F;
    box-shadow: inset 0 0 20px rgb(69, 69, 69);
}

button.open_qk_contact_form {
    position: fixed;
    bottom: 0;
    right: 5%;
    -webkit-border-radius: 0;      
    -moz-border-radius: 0;      
    border-radius: 0;
    border-bottom: none;
    background-color: #000000;
    font-size: 20px;
    color: #fff;
    border: none;
    padding: 10px 60px;
    -webkit-border-top-left-radius: 5px;  -webkit-border-top-right-radius: 5px;  -moz-border-radius-topleft: 5px;  -moz-border-radius-topright: 5px;  border-top-left-radius: 5px;  border-top-right-radius: 5px;
}

button.open_qk_contact_form.left{
    left: -102px;
    right:auto;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    top: 193px;
    bottom: auto;
    font-size: 24px;
    padding: 0px 41px;
    line-height: 50px;
    border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.47);
}

.call-now {
    position:fixed;
    bottom:17.5%;
    left:0;
    padding:8px 8px 4px 8px;
    background:#F10F10;
    cursor:pointer;
    border-radius:0 10px 10px 0;
    height: 45px;
}
.call-now img {
    width:28px;
    height:28px;
}

.call-number {
    position:fixed;
    bottom:17.5%;
    right:-100%;
    padding: 10px 8px 2px 8px;
    background:#F10F10;
    border-radius: 10px 0px 0px 10px;
    height: 45px;
}
.call-number a, .call-number a:active, .call-number a:visited , .call-number a:hover {
    font-size:20px;
    color:#FFF;
}

.dm_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    z-index: 99;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

.dm_modal>.dm_modal_bg{
    background: rgba(0, 0, 0, 0.43);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.dm_modal.show {
    visibility: visible;
    opacity: 1;
}

.dm_modal .dm_container {
    width: 600px;
    margin: 0 auto;
    background-color: #fff;
    z-index: 2;
    position: relative;
    top: 120px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transform: translate(0, -100%);
    -webkit-transform: translate(0, -100%);
}

.dm_modal.show .dm_container{
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}

.dm_modal .dm_container>.header {
    padding: 10px 15px;
    text-align: center;
    border-bottom: 1px dashed #E4E4E4;
}

.dm_modal .dm_container .dm_body {
    padding: 10px 15px;
}

.dm_modal .dm_container>.header>a.dm_modal_close {
    position: absolute;
    top: -15px;
    right: -15px;
    background-color: #E14938;
    border: 1px solid white;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.dm_modal .dm_container>.header>a.dm_modal_close:hover, .dm_modal .dm_container>.header>a.dm_modal_close:focus{
    background-color: #E37265;
}

.dm_modal .dm_container>.header>h3 {
    margin: 0;
}

.header-tel{
    font-size: 1.8em;
    display: inline-block;
}
/* Style social icons */
.social_item {
    display: inline-block;
    margin-right: 0.1em;
}

.social_icon {
  font-size: 1.2em;
  color: white!important;
  text-decoration: none;
  border-radius:100%;
  width: 1.8em;
  height: 1.8em;
  text-align: center;
  
  display: flex;
  align-items: center;
  justify-content: center;
}

.social_icon.facebook {
    background-color: #305891;
}

.social_icon.googleplus {
    background: #ce4d39;
}

.social_container {
        margin-left: 1em;
}
/* End of style social icons */


@media only screen and (max-width : 480px) {
    .mobile-only{
    display: block!important;
    }
    .web-only{
        display: none;
    }
    #header .top-bar .logo .logo-img, .sticky-header .logo .logo-img{
        text-align: center;
        width: 70%;
    }
    .sticky-header .logo .logo-img{
        width: 90%;
    }
    .social_container {
        margin-top: 1em;
        text-align: center;
    }
    button.open_qk_contact_form {
        font-size: 18px;
        padding: 7px 15px;
        border: none;
    
        display: none;
}
button.open_qk_contact_form.left{
    display:block;
    top:auto;
    bottom:0;
    left:auto;
    right:5%;
    transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
}
    .dm_modal{
        overflow: scroll;
    }
    .dm_modal>.dm_modal_bg{
        position: fixed;
    }
    .dm_modal .dm_container {
        width: 90%;
        top: 20px;
    }
}

.dm_modal .pojo-button-wrap.pojo-button-none {
    display: block;
    text-align: center;
}

button.open_qk_contact_form:hover, button.open_qk_contact_form:focus {
    -webkit-filter: brightness(105%);
    filter: brightness(105%);
}

button.open_qk_contact_form.left:hover,button.open_qk_contact_form.left:focus {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.52);
}

#sidebar-footer ul.menu li::before {
	display: none;
}